/*!
 * new_store.css v1.0
 *
 * 新的儲值頁css設定
 *
 * author:Tide
 */
 
/*01. 暫時使用，正式套時刪掉*/
#maincontent{
	background:#fff;
}
/*01_end*/


.form_container{
	width:695px;
	margin:0 auto;
}


.block_step1{
	/*width: 680px; */
	font-size: 12px; 
	line-height: 1.8; 
	overflow: hidden; 
}

.step1_menu{
	background-image:url(//g.mwsrv.com/images/bill_top2.gif);
	background-repeat:no-repeat; 
	padding:0; 
	float:left; 
	height:50px;
	width: 100%;
}

.ul_default,.step1_menu ul{
	display:inline;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding:0;	
}

.step1_menu ul li{
	display:inline; width:130px;
}

.inside_tab{
	padding: 10px 5px 0px 5px; 
	width: 660px; 
	background-image: url(//g.mwsrv.com/images/bill_repeat2.gif); 
	float: left; 
	background-repeat: repeat-y; 
}

.currency {
	text-align: center !important;
	font-size: 13px;
	padding: 0 !important; 
	margin: 1em 0;
}
.currency .number {
	color: red;    
}
.currency .splitter {
	color: #AAAAAA;    
}
.currency .unit {
	color: black;
}

.msg{
	color:#F00;
	line-height: 1.5; 
	text-align: center; 
	padding: 5px;
	margin:5px;
}

.msg_ie{
	text-align: center; color: gray; display: none; letter-spacing: 1px;
}

.msg_need_verify{
	text-align: center; display: none; letter-spacing: 1px;
}

.color_gray{
	color:#333;
}


.msg_step2{
	line-height: 1.6; padding: 5px;
}


.step2_subtitle{
	height:40px;line-height:17px;
}

.step2_flashContainer{
	width:100px;height:130px;
}
.border_end{
	border-bottom: 3px double gray; height: 15px; width: 100%;
}



.font_approve{
}

.font_del{
	text-decoration:line-through;
	color:#666;
	font-size:12px;
	font-weight:normal;
}

.font_sale{
	margin:5px auto;
	text-align:center;
	color:#F60;
	
	line-height:1.5em;
	
}

.font_sale .number{
	font-size:24px;
}

/****************************************************
*
* gs點數icon
*
****************************************************/
.gs100{
	line-height:40px;
	height:40px;
	font-size:16px;
	background:url(../images/bill1027/to_store/gs100.png) no-repeat;
	padding-left:55px;
	margin-top:5px;
}

.gs300{	
	line-height:40px;
	height:40px;
	font-size:16px;
	background:url(../images/bill1027/to_store/gs300.png) no-repeat;
	padding-left:55px;
	margin-top:5px;

}

.gs500{	
	line-height:40px;
	height:40px;
	font-size:16px;
	background:url(../images/bill1027/to_store/gs500.png) no-repeat;
	padding-left:55px;
	margin-top:5px;

}

.gs900{	
	line-height:40px;
	height:40px;
	font-size:16px;
	background:url(../images/bill1027/to_store/gs900.png) no-repeat;
	padding-left:55px;
	margin-top:5px;

}

.gs3000{	
	line-height:50px;
	height:40px;
	font-size:16px;
	background:url(../images/bill1027/to_store/gs3000.png) no-repeat;
	padding-left:55px;
	margin-top:5px;

}

.gs12000{	
	line-height:50px;
	height:40px;
	font-size:16px;
	background:url(../images/bill1027/to_store/gs12000.png) no-repeat;
	padding-left:55px;
	margin-top:5px;

}

.discount_9{
	background-image:url(../images/bill1027/to_store/discount_9.png);	
	background-repeat:no-repeat;
	
	position:absolute;
	height:70px;
	width:70px;
	*margin-left:-46px;
}
.discount_81{
	background-image:url(../images/bill1027/to_store/discount_81.png);
	background-repeat:no-repeat;
	
	position:absolute;
	height:70px;
	width:70px;	
	*margin-left:-46px;
}
.discount_91{
	background-image:url(../images/bill1027/to_store/discount_91.png);	
	background-repeat:no-repeat;
	
	position:absolute;
	height:70px;
	width:70px;
	*margin-left:-46px;
}
.discount_82{
	background-image:url(../images/bill1027/to_store/discount_82.png);
	background-repeat:no-repeat;
	
	position:absolute;
	height:70px;
	width:70px;	
	*margin-left:-46px;
}

.bigRadio{
	margin-top:2px;
}

.bigRadio2{
/*	display:none;*/
	width:1.5em;
	height:1.5em;
}
.radioIcon{
	background:url(../images/bill1027/to_store/radios.png);
	width:21px;
	height:21px;
	background-position:0 0;
	margin:0 auto;
}

.radioIcon_select{
	background-position:0 63px;
	background-position-y:63px;
}
/****************************************************
*
* 禮物
*
****************************************************/
.present{
	padding:5px 0;
	border-top:1px #ccc dashed;
}

.present ol{
	padding:0;
	margin:0;
	list-style:none;	
}

.color_orange{
	color:#F30;
}

.color_red2{
	color:#900;
}

.box_select_one{
	border:1px solid #ddd;
	margin-bottom:10px;

}
/****************************************************
*
* 付費資訊
*
****************************************************/


#pay_information{
	padding: 0 25px;
	border-bottom: 1px solid #BFBFBF;
	margin-top: 10px;
}


.note-required {
	color: gray;    
}
.note-optional {
	color: gray;    
}
.big {
	font-size: 16px;
	letter-spacing: 1px;
	font-weight: bolder;
}
.red {
	color: red !important; 
}
.splitter {
	font-weight: normal;
	color: gray;
}
ul.bill-coupon {
	margin: 0;
	list-style-type: none;
	padding: 0 0 0 20px !important;
}
ul.bill-coupon li {
	padding: 0 !important;
}
.bill-agree-tos {
	font-size: 15px;
	text-align: center;
	padding: 20px 0 30px 0;
	line-height: 1.6;
}
.bill-agree-tos a {
	font-size: 15px;
}

.pay_type_select {
	cursor: pointer;    
	position: relative;
}
/*
.pay_type_select img {
	position: relative;
	z-index: 1;
}
*/

.pay_type_select .pay_type_select_mask {
	display: none;
	position: absolute;
	width: 120px; height: 100px;
	left: 50%; top: -1px;
	margin-left: -60px;
	background: url(../images/bill1027/to_store/pay_type_btn_mask.png) no-repeat left top;

	z-index: 2;    
}

#pay_tab_2 .pay_type_select_mask, #pay_tab_3 .pay_type_select_mask {
	margin-left: -59px;
}

.pay_type_selected .pay_type_select_mask {
	display: block !important;
}
.clickable {
	cursor: pointer;
}
.tabletext {
	padding: 5px 5px 0 0;
}
input[type="checkbox"], #maincontent input[type="radio"] {
	vertical-align: middle;
}
#pay_information {
	width: 608px; padding: 0 25px; border-bottom: 1px solid #BFBFBF;
	margin-top: 10px;
}
#pay_information .pay_type_info {
	padding: 10px 0px;
	display: none;
}
#pay_information .pay_type_info h3 {
	margin: 0;
	font-weight: bolder !important;
	font-size: 1.17em !important;
}
#pay_information .pay_type_info .content {
	padding-left: 5px;
}
#pay_information .pay_type_info .content .red {
	color: red;
}
#pay_information .pay_type_info .content ul {
	padding: 0 !important;
}
#pay_information .pay_type_info .content ul li {
	float: none !important;
	padding: 0 !important;
	line-height: 1.8 !important;
}
#pay_information .pay_type_info .content ul li a {
	display: inline;
}
table.pay_tab img {
	width: 120px;
	height: 100px;
}
.pay_tab_toggle {
	display: none;    
}
.currency td {
	text-align: right;
	background-color: transparent;
}
.currency td.left {
	text-align: left;
}

/* -- XX 券資訊 -- */

.bill-coupon-info {
margin-left: 20px;
margin-top: 5px;
width: 400px;
border-collapse: collapse;
}
.bill-coupon-info th, .bill-coupon-info td {
border: 1px solid #CCC;
padding: 5px;
text-align: center;
vertical-align: middle;
}

/* checkbox style*/

